## python3 3.4.0-maemo1

=== build/temp.linux-armv7l-3.4/libffi/Makefile ===
# Makefile.in generated by automake 1.12.2 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2012 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




VPATH = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi
am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/libffi
pkgincludedir = $(includedir)/libffi
pkglibdir = $(libdir)/libffi
pkglibexecdir = $(libexecdir)/libffi
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
#am__append_1 = src/debug.c
#am__append_2 = src/mips/ffi.c src/mips/o32.S src/mips/n32.S
#am__append_3 = src/bfin/ffi.c src/bfin/sysv.S
#am__append_4 = src/x86/ffi.c src/x86/sysv.S
#am__append_5 = src/x86/ffi.c src/x86/freebsd.S
#am__append_6 = src/x86/ffi.c src/x86/win32.S
#am__append_7 = src/x86/ffi.c src/x86/win64.S
#am__append_8 = src/x86/ffi.c src/x86/darwin.S src/x86/ffi64.c src/x86/darwin64.S
#am__append_9 = src/sparc/ffi.c src/sparc/v8.S src/sparc/v9.S
#am__append_10 = src/alpha/ffi.c src/alpha/osf.S
#am__append_11 = src/ia64/ffi.c src/ia64/unix.S
#am__append_12 = src/m32r/sysv.S src/m32r/ffi.c
#am__append_13 = src/m68k/ffi.c src/m68k/sysv.S
#am__append_14 = src/moxie/ffi.c src/moxie/eabi.S
#am__append_15 = src/microblaze/ffi.c src/microblaze/sysv.S
#am__append_16 = src/powerpc/ffi.c src/powerpc/sysv.S src/powerpc/ppc_closure.S src/powerpc/linux64.S src/powerpc/linux64_closure.S
#am__append_17 = src/powerpc/ffi_darwin.c src/powerpc/aix.S src/powerpc/aix_closure.S
#am__append_18 = src/powerpc/ffi_darwin.c src/powerpc/darwin.S src/powerpc/darwin_closure.S
#am__append_19 = src/powerpc/ffi.c src/powerpc/sysv.S src/powerpc/ppc_closure.S
#am__append_20 = src/aarch64/sysv.S src/aarch64/ffi.c
am__append_21 = src/arm/sysv.S src/arm/ffi.c
#am__append_22 = src/arm/trampoline.S
#am__append_23 = src/avr32/sysv.S src/avr32/ffi.c
#am__append_24 = src/cris/sysv.S src/cris/ffi.c
#am__append_25 = src/frv/eabi.S src/frv/ffi.c
#am__append_26 = src/s390/sysv.S src/s390/ffi.c
#am__append_27 = src/x86/ffi64.c src/x86/unix64.S src/x86/ffi.c src/x86/sysv.S
#am__append_28 = src/sh/sysv.S src/sh/ffi.c
#am__append_29 = src/sh64/sysv.S src/sh64/ffi.c
#am__append_30 = src/pa/linux.S src/pa/ffi.c
#am__append_31 = src/pa/hpux32.S src/pa/ffi.c
#am__append_32 = src/tile/tile.S src/tile/ffi.c
#am__append_33 = src/xtensa/sysv.S src/xtensa/ffi.c
#am__append_34 = src/metag/sysv.S src/metag/ffi.c
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/doc/stamp-vti \
	$(srcdir)/doc/version.texi $(srcdir)/fficonfig.h.in \
	$(srcdir)/libffi.pc.in $(top_srcdir)/configure ChangeLog \
	compile config.guess config.sub depcomp install-sh ltmain.sh \
	mdate-sh missing texinfo.tex
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/asmcfi.m4 \
	$(top_srcdir)/m4/ax_append_flag.m4 \
	$(top_srcdir)/m4/ax_cc_maxopt.m4 \
	$(top_srcdir)/m4/ax_cflags_warn_all.m4 \
	$(top_srcdir)/m4/ax_check_compile_flag.m4 \
	$(top_srcdir)/m4/ax_compiler_vendor.m4 \
	$(top_srcdir)/m4/ax_configure_args.m4 \
	$(top_srcdir)/m4/ax_enable_builddir.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = fficonfig.h
CONFIG_CLEAN_FILES = libffi.pc
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(toolexeclibdir)" "$(DESTDIR)$(infodir)" \
	"$(DESTDIR)$(pkgconfigdir)"
LTLIBRARIES = $(noinst_LTLIBRARIES) $(toolexeclib_LTLIBRARIES)
libffi_la_LIBADD =
am__dirstamp = $(am__leading_dot)dirstamp
am_libffi_la_OBJECTS = src/prep_cif.lo src/types.lo src/raw_api.lo \
	src/java_raw_api.lo src/closures.lo
#am__objects_1 = src/debug.lo
#am__objects_2 = src/mips/ffi.lo src/mips/o32.lo \
#	src/mips/n32.lo
#am__objects_3 = src/bfin/ffi.lo src/bfin/sysv.lo
#am__objects_4 = src/x86/ffi.lo src/x86/sysv.lo
#am__objects_5 = src/x86/ffi.lo src/x86/freebsd.lo
#am__objects_6 = src/x86/ffi.lo src/x86/win32.lo
#am__objects_7 = src/x86/ffi.lo src/x86/win64.lo
#am__objects_8 = src/x86/ffi.lo src/x86/darwin.lo \
#	src/x86/ffi64.lo src/x86/darwin64.lo
#am__objects_9 = src/sparc/ffi.lo src/sparc/v8.lo \
#	src/sparc/v9.lo
#am__objects_10 = src/alpha/ffi.lo src/alpha/osf.lo
#am__objects_11 = src/ia64/ffi.lo src/ia64/unix.lo
#am__objects_12 = src/m32r/sysv.lo src/m32r/ffi.lo
#am__objects_13 = src/m68k/ffi.lo src/m68k/sysv.lo
#am__objects_14 = src/moxie/ffi.lo src/moxie/eabi.lo
#am__objects_15 = src/microblaze/ffi.lo \
#	src/microblaze/sysv.lo
#am__objects_16 = src/powerpc/ffi.lo src/powerpc/sysv.lo \
#	src/powerpc/ppc_closure.lo \
#	src/powerpc/linux64.lo \
#	src/powerpc/linux64_closure.lo
#am__objects_17 = src/powerpc/ffi_darwin.lo \
#	src/powerpc/aix.lo \
#	src/powerpc/aix_closure.lo
#am__objects_18 = src/powerpc/ffi_darwin.lo \
#	src/powerpc/darwin.lo \
#	src/powerpc/darwin_closure.lo
#am__objects_19 = src/powerpc/ffi.lo \
#	src/powerpc/sysv.lo \
#	src/powerpc/ppc_closure.lo
#am__objects_20 = src/aarch64/sysv.lo src/aarch64/ffi.lo
am__objects_21 = src/arm/sysv.lo src/arm/ffi.lo
#am__objects_22 = src/arm/trampoline.lo
#am__objects_23 = src/avr32/sysv.lo src/avr32/ffi.lo
#am__objects_24 = src/cris/sysv.lo src/cris/ffi.lo
#am__objects_25 = src/frv/eabi.lo src/frv/ffi.lo
#am__objects_26 = src/s390/sysv.lo src/s390/ffi.lo
#am__objects_27 = src/x86/ffi64.lo src/x86/unix64.lo \
#	src/x86/ffi.lo src/x86/sysv.lo
#am__objects_28 = src/sh/sysv.lo src/sh/ffi.lo
#am__objects_29 = src/sh64/sysv.lo src/sh64/ffi.lo
#am__objects_30 = src/pa/linux.lo src/pa/ffi.lo
#am__objects_31 = src/pa/hpux32.lo src/pa/ffi.lo
#am__objects_32 = src/tile/tile.lo src/tile/ffi.lo
#am__objects_33 = src/xtensa/sysv.lo src/xtensa/ffi.lo
#am__objects_34 = src/metag/sysv.lo src/metag/ffi.lo
nodist_libffi_la_OBJECTS = $(am__objects_1) $(am__objects_2) \
	$(am__objects_3) $(am__objects_4) $(am__objects_5) \
	$(am__objects_6) $(am__objects_7) $(am__objects_8) \
	$(am__objects_9) $(am__objects_10) $(am__objects_11) \
	$(am__objects_12) $(am__objects_13) $(am__objects_14) \
	$(am__objects_15) $(am__objects_16) $(am__objects_17) \
	$(am__objects_18) $(am__objects_19) $(am__objects_20) \
	$(am__objects_21) $(am__objects_22) $(am__objects_23) \
	$(am__objects_24) $(am__objects_25) $(am__objects_26) \
	$(am__objects_27) $(am__objects_28) $(am__objects_29) \
	$(am__objects_30) $(am__objects_31) $(am__objects_32) \
	$(am__objects_33) $(am__objects_34)
libffi_la_OBJECTS = $(am_libffi_la_OBJECTS) \
	$(nodist_libffi_la_OBJECTS)
libffi_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libffi_la_LDFLAGS) $(LDFLAGS) -o $@
libffi_convenience_la_LIBADD =
am__objects_35 = src/prep_cif.lo src/types.lo src/raw_api.lo \
	src/java_raw_api.lo src/closures.lo
am_libffi_convenience_la_OBJECTS = $(am__objects_35)
am__objects_36 = $(am__objects_1) $(am__objects_2) $(am__objects_3) \
	$(am__objects_4) $(am__objects_5) $(am__objects_6) \
	$(am__objects_7) $(am__objects_8) $(am__objects_9) \
	$(am__objects_10) $(am__objects_11) $(am__objects_12) \
	$(am__objects_13) $(am__objects_14) $(am__objects_15) \
	$(am__objects_16) $(am__objects_17) $(am__objects_18) \
	$(am__objects_19) $(am__objects_20) $(am__objects_21) \
	$(am__objects_22) $(am__objects_23) $(am__objects_24) \
	$(am__objects_25) $(am__objects_26) $(am__objects_27) \
	$(am__objects_28) $(am__objects_29) $(am__objects_30) \
	$(am__objects_31) $(am__objects_32) $(am__objects_33) \
	$(am__objects_34)
nodist_libffi_convenience_la_OBJECTS = $(am__objects_36)
libffi_convenience_la_OBJECTS = $(am_libffi_convenience_la_OBJECTS) \
	$(nodist_libffi_convenience_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CPPASCOMPILE = $(CCAS) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CCASFLAGS) $(CCASFLAGS)
LTCPPASCOMPILE = $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CCAS) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CCASFLAGS) $(CCASFLAGS)
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libffi_la_SOURCES) $(nodist_libffi_la_SOURCES) \
	$(libffi_convenience_la_SOURCES) \
	$(nodist_libffi_convenience_la_SOURCES)
DIST_SOURCES = $(libffi_la_SOURCES) $(libffi_convenience_la_SOURCES)
INFO_DEPS = $(srcdir)/doc/libffi.info
am__TEXINFO_TEX_DIR = $(srcdir)
DVIS = doc/libffi.dvi
PDFS = doc/libffi.pdf
PSS = doc/libffi.ps
HTMLS = doc/libffi.html
TEXINFOS = doc/libffi.texi
TEXI2DVI = texi2dvi
TEXI2PDF = $(TEXI2DVI) --pdf --batch
MAKEINFOHTML = $(MAKEINFO) --html
AM_MAKEINFOHTMLFLAGS = $(AM_MAKEINFOFLAGS)
DVIPS = dvips
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \

=== debian/changelog ===
python3 (3.4.0-maemo1) unstable; urgency=low

  * From upstream (not from Debian or Ubuntu)
  * Optified
  * Fixed: HAVE_LINUX_CAN_H -> AF_CAN (http://bugs.python.org/issue10141#msg214213)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 18 Apr 2014 21:34:04 +0300

=== debian/control ===
Source: python3
Section: unknown
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev
Standards-Version: 3.8.4
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/python3.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/python3.git;a=summary

Package: python3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

## python3 3.4.0-maemo2

=== build/temp.linux-armv7l-3.4/libffi/testsuite/Makefile ===
# Makefile.in generated by automake 1.12.2 from Makefile.am.
# testsuite/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2012 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


VPATH = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/testsuite
am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/libffi
pkgincludedir = $(includedir)/libffi
pkglibdir = $(libdir)/libffi
pkglibexecdir = $(libexecdir)/libffi
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = testsuite
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/asmcfi.m4 \
	$(top_srcdir)/m4/ax_append_flag.m4 \
	$(top_srcdir)/m4/ax_cc_maxopt.m4 \
	$(top_srcdir)/m4/ax_cflags_warn_all.m4 \
	$(top_srcdir)/m4/ax_check_compile_flag.m4 \
	$(top_srcdir)/m4/ax_compiler_vendor.m4 \
	$(top_srcdir)/m4/ax_configure_args.m4 \
	$(top_srcdir)/m4/ax_enable_builddir.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/fficonfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DEJATOOL = $(PACKAGE)
RUNTESTDEFAULTFLAGS = --tool $$tool --srcdir $$srcdir
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run aclocal-1.12
ALLOCA = 
AMTAR = $${TAR-tar}
AM_LTLDFLAGS = 
AM_RUNTESTFLAGS = 
AR = ar
AUTOCONF = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run autoconf
AUTOHEADER = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run autoheader
AUTOMAKE = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run automake-1.12
AWK = gawk
CC = gcc -pthread
CCAS = gcc -pthread
CCASDEPMODE = depmode=gcc3
CCASFLAGS = 
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -fexceptions
CPP = gcc -pthread -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FFI_EXEC_TRAMPOLINE_TABLE = 0
FGREP = /scratchbox/tools/bin/grep -F
GREP = /scratchbox/tools/bin/grep
HAVE_LONG_DOUBLE = 0
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /scratchbox/compilers/linaro-4.7-2012.07-fremantle-armv7a/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libffi
PACKAGE_BUGREPORT = http://github.com/atgreen/libffi/issues
PACKAGE_NAME = libffi
PACKAGE_STRING = libffi 3.0.13
PACKAGE_TARNAME = libffi
PACKAGE_URL = 
PACKAGE_VERSION = 3.0.13
PATH_SEPARATOR = :
PRTDIAG = 
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
TARGET = ARM
TARGETDIR = arm
VERSION = 3.0.13
abs_builddir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/build/temp.linux-armv7l-3.4/libffi/testsuite
abs_srcdir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/testsuite
abs_top_builddir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/build/temp.linux-armv7l-3.4/libffi
abs_top_srcdir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi
ac_ct_AR = ar
ac_ct_CC = gcc -pthread
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
ax_enable_builddir_sed = sed
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/testsuite
sys_symbol_underscore = 
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
toolexecdir = $(libdir)/gcc-lib/$(target_alias)
toolexeclibdir = $(libdir)
top_build_prefix = ../
top_builddir = ..
top_srcdir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi
AUTOMAKE_OPTIONS = foreign dejagnu

# Setup the testing framework, if you have one
EXPECT = `if [ -f $(top_builddir)/../expect/expect ] ; then \
            echo $(top_builddir)/../expect/expect ; \
          else echo expect ; fi`

RUNTEST = `if [ -f $(top_srcdir)/../dejagnu/runtest ] ; then \
	       echo $(top_srcdir)/../dejagnu/runtest ; \
	    else echo runtest; fi`

EXTRA_DEJAGNU_SITE_CONFIG = ../local.exp
CLEANFILES = *.exe core* *.log *.sum
EXTRA_DIST = config/default.exp libffi.call/cls_19byte.c		\
libffi.call/cls_align_longdouble_split.c				\
libffi.call/closure_loc_fn0.c libffi.call/cls_schar.c			\
libffi.call/closure_fn1.c libffi.call/many2_win32.c			\
libffi.call/return_ul.c libffi.call/cls_align_double.c			\
libffi.call/return_fl2.c libffi.call/cls_1_1byte.c			\
libffi.call/cls_64byte.c libffi.call/nested_struct7.c			\
libffi.call/cls_align_sint32.c libffi.call/nested_struct2.c		\
libffi.call/ffitest.h libffi.call/nested_struct4.c			\
libffi.call/cls_multi_ushort.c libffi.call/struct3.c			\
libffi.call/cls_3byte1.c libffi.call/cls_16byte.c			\
libffi.call/struct8.c libffi.call/nested_struct8.c			\
libffi.call/cls_multi_sshort.c libffi.call/cls_3byte2.c			\
libffi.call/fastthis2_win32.c libffi.call/cls_pointer.c			\
libffi.call/err_bad_typedef.c libffi.call/cls_4_1byte.c			\
libffi.call/cls_9byte2.c libffi.call/cls_multi_schar.c			\
libffi.call/stret_medium2.c libffi.call/cls_5_1_byte.c			\
libffi.call/call.exp libffi.call/cls_double.c				\
libffi.call/cls_align_sint16.c libffi.call/cls_uint.c			\
libffi.call/return_ll1.c libffi.call/nested_struct3.c			\
libffi.call/cls_20byte1.c libffi.call/closure_fn4.c			\
libffi.call/cls_uchar.c libffi.call/struct2.c libffi.call/cls_7byte.c	\
libffi.call/strlen.c libffi.call/many.c libffi.call/testclosure.c	\
libffi.call/return_fl.c libffi.call/struct5.c				\
libffi.call/cls_12byte.c libffi.call/cls_multi_sshortchar.c		\
libffi.call/cls_align_longdouble_split2.c libffi.call/return_dbl2.c	\
libffi.call/return_fl3.c libffi.call/stret_medium.c			\
libffi.call/nested_struct6.c libffi.call/closure_fn3.c			\
libffi.call/float3.c libffi.call/many2.c				\
libffi.call/closure_stdcall.c libffi.call/cls_align_uint16.c		\
libffi.call/cls_9byte1.c libffi.call/closure_fn6.c			\
libffi.call/cls_double_va.c libffi.call/cls_align_pointer.c		\
libffi.call/cls_align_longdouble.c libffi.call/closure_fn2.c		\
libffi.call/cls_sshort.c libffi.call/many_win32.c			\
libffi.call/nested_struct.c libffi.call/cls_20byte.c			\
libffi.call/cls_longdouble.c libffi.call/cls_multi_uchar.c		\
libffi.call/return_uc.c libffi.call/closure_thiscall.c			\
libffi.call/cls_18byte.c libffi.call/cls_8byte.c			\
libffi.call/promotion.c libffi.call/struct1_win32.c			\
libffi.call/return_dbl.c libffi.call/cls_24byte.c			\
libffi.call/struct4.c libffi.call/cls_6byte.c				\
libffi.call/cls_align_uint32.c libffi.call/float.c			\
libffi.call/float1.c libffi.call/float_va.c libffi.call/negint.c	\
libffi.call/return_dbl1.c libffi.call/cls_3_1byte.c			\
libffi.call/cls_align_float.c libffi.call/return_fl1.c			\
libffi.call/nested_struct10.c libffi.call/nested_struct5.c		\
libffi.call/fastthis1_win32.c libffi.call/cls_align_sint64.c		\
libffi.call/stret_large2.c libffi.call/return_sl.c			\
libffi.call/closure_fn0.c libffi.call/cls_5byte.c			\
libffi.call/cls_2byte.c libffi.call/float2.c				\
libffi.call/cls_dbls_struct.c libffi.call/cls_sint.c			\
libffi.call/stret_large.c libffi.call/cls_ulonglong.c			\
libffi.call/cls_ushort.c libffi.call/nested_struct1.c			\
libffi.call/err_bad_abi.c libffi.call/cls_longdouble_va.c		\
libffi.call/cls_float.c libffi.call/cls_pointer_stack.c		\
libffi.call/pyobjc-tc.c libffi.call/cls_multi_ushortchar.c		\
libffi.call/struct1.c libffi.call/nested_struct9.c			\
libffi.call/huge_struct.c libffi.call/problem1.c			\
libffi.call/float4.c libffi.call/fastthis3_win32.c			\
libffi.call/return_ldl.c libffi.call/strlen2_win32.c			\
libffi.call/closure_fn5.c libffi.call/struct2_win32.c			\
libffi.call/struct6.c libffi.call/return_ll.c libffi.call/struct9.c	\
libffi.call/return_sc.c libffi.call/struct7.c				\
libffi.call/cls_align_uint64.c libffi.call/cls_4byte.c			\
libffi.call/strlen_win32.c libffi.call/cls_6_1_byte.c			\
libffi.call/cls_7_1_byte.c libffi.special/unwindtest.cc			\
libffi.special/special.exp libffi.special/unwindtest_ffi_call.cc	\
libffi.special/ffitestcxx.h lib/wrapper.exp lib/target-libpath.exp	\
lib/libffi.exp libffi.call/cls_struct_va1.c				\
libffi.call/cls_uchar_va.c libffi.call/cls_uint_va.c			\
libffi.call/cls_ulong_va.c libffi.call/cls_ushort_va.c			\
libffi.call/nested_struct11.c libffi.call/uninitialized.c		\

=== debian/changelog ===
python3 (3.4.0-maemo2) unstable; urgency=low

  * Compile more modules

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 19 Apr 2014 02:26:04 +0300

=== debian/control ===
Source: python3
Section: python
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5.0.51~), quilt, libreadline5-dev, libncursesw5-dev (>= 5.3), zlib1g-dev, libdb-dev, libgdbm-dev, tk8.5-dev, blt-dev (>= 2.4z), libssl-dev, sharutils, libbz2-dev, libexpat1-dev, libbluetooth3-dev [linux-any], locales [!armel !avr32 !hppa !ia64 !mipsel], libsqlite3-dev, libffi-dev (>= 3.0.5), mime-support, libgpm2 [linux-any], netbase, lsb-release, bzip2, gdb, python, xvfb, xauth, gcc-4.6, binutils2.22, python2.5, python-sphinx
Standards-Version: 3.8.4
Homepage: http://www.python.org

Package: python3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mime-support
Description: Interactive high-level object-oriented language (version 3.4)
 Version 3.4 of the high-level, interactive object oriented language,
 includes an extensive class library with lots of goodies for
 network programming, system administration, sounds and graphics.
 .
 Contains everything in one package. Optified.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif


configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	./configure --prefix=$(CURDIR)/debian/python3/opt/python3/ \
                 --enable-ipv6 \
                 --enable-loadable-sqlite-extensions \
                 --with-dbmliborder=bdb:gdbm \
                 --with-computed-gotos \
                 --without-ensurepip \
                 --without-system-expat \
                 --without-system-libmpdec

	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	make

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	make clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	make install
	
	install -d ${CURDIR}/debian/python3/usr/bin
	ln -s /opt/python3/bin/python3 ${CURDIR}/debian/python3/usr/bin/



# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
#	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## python3 3.4.0-maemo3

=== debian/changelog ===
python3 (3.4.0-maemo3) unstable; urgency=low

  * Add liblzma-dev

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 19 Apr 2014 18:23:04 +0300

## python3 3.4.0-maemo4

=== build/temp.linux-armv7l-3.4/libffi/include/Makefile ===
# Makefile.in generated by automake 1.12.2 from Makefile.am.
# include/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2012 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/include
am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/libffi
pkgincludedir = $(includedir)/libffi
pkglibdir = $(libdir)/libffi
pkglibexecdir = $(libexecdir)/libffi
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = include
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/ffi.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/asmcfi.m4 \
	$(top_srcdir)/m4/ax_append_flag.m4 \
	$(top_srcdir)/m4/ax_cc_maxopt.m4 \
	$(top_srcdir)/m4/ax_cflags_warn_all.m4 \
	$(top_srcdir)/m4/ax_check_compile_flag.m4 \
	$(top_srcdir)/m4/ax_compiler_vendor.m4 \
	$(top_srcdir)/m4/ax_configure_args.m4 \
	$(top_srcdir)/m4/ax_enable_builddir.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/fficonfig.h
CONFIG_CLEAN_FILES = ffi.h ffitarget.h
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(includesdir)"
HEADERS = $(nodist_includes_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run aclocal-1.12
ALLOCA = 
AMTAR = $${TAR-tar}
AM_LTLDFLAGS = 
AM_RUNTESTFLAGS = 
AR = ar
AUTOCONF = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run autoconf
AUTOHEADER = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run autoheader
AUTOMAKE = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run automake-1.12
AWK = gawk
CC = gcc -pthread
CCAS = gcc -pthread
CCASDEPMODE = depmode=gcc3
CCASFLAGS = 
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -fexceptions
CPP = gcc -pthread -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FFI_EXEC_TRAMPOLINE_TABLE = 0
FGREP = /scratchbox/tools/bin/grep -F
GREP = /scratchbox/tools/bin/grep
HAVE_LONG_DOUBLE = 0
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /scratchbox/compilers/linaro-4.7-2012.07-fremantle-armv7a/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libffi
PACKAGE_BUGREPORT = http://github.com/atgreen/libffi/issues
PACKAGE_NAME = libffi
PACKAGE_STRING = libffi 3.0.13
PACKAGE_TARNAME = libffi
PACKAGE_URL = 
PACKAGE_VERSION = 3.0.13
PATH_SEPARATOR = :
PRTDIAG = 
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
TARGET = ARM
TARGETDIR = arm
VERSION = 3.0.13
abs_builddir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/build/temp.linux-armv7l-3.4/libffi/include
abs_srcdir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/include
abs_top_builddir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/build/temp.linux-armv7l-3.4/libffi
abs_top_srcdir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi
ac_ct_AR = ar
ac_ct_CC = gcc -pthread
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
ax_enable_builddir_sed = sed
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/include
sys_symbol_underscore = 
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
toolexecdir = $(libdir)/gcc-lib/$(target_alias)
toolexeclibdir = $(libdir)
top_build_prefix = ../
top_builddir = ..
top_srcdir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi
AUTOMAKE_OPTIONS = foreign
DISTCLEANFILES = ffitarget.h
EXTRA_DIST = ffi.h.in ffi_common.h
includesdir = $(libdir)/libffi-3.0.13/include
nodist_includes_HEADERS = ffi.h ffitarget.h
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign include/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign include/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
ffi.h: $(top_builddir)/config.status $(srcdir)/ffi.h.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-nodist_includesHEADERS: $(nodist_includes_HEADERS)
	@$(NORMAL_INSTALL)
	@list='$(nodist_includes_HEADERS)'; test -n "$(includesdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(includesdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(includesdir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_HEADER) $$files '$(DESTDIR)$(includesdir)'"; \
	  $(INSTALL_HEADER) $$files "$(DESTDIR)$(includesdir)" || exit $$?; \
	done

uninstall-nodist_includesHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(nodist_includes_HEADERS)'; test -n "$(includesdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(includesdir)'; $(am__uninstall_files_from_dir)

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \

=== debian/changelog ===
python3 (3.4.0-maemo4) unstable; urgency=low

  * Fixed prefix. PYTHONHOME not needed.
  * More symlinks to the /usr/bin
  * --with-threads

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 20 Apr 2014 22:31:04 +0300

## python3 3.4.0-maemo5

=== debian/changelog ===
python3 (3.4.0-maemo5) unstable; urgency=low

  * (Testing autobuilder)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 16 Dec 2014 16:20:04 +0200

=== debian/control ===
Source: python3
Section: python
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5.0.51~), quilt, libreadline5-dev, libncursesw5-dev (>= 5.3), zlib1g-dev, libdb-dev, libgdbm-dev, tk8.5-dev, blt-dev (>= 2.4z), libssl-dev, sharutils, libbz2-dev, libexpat1-dev, libbluetooth3-dev [linux-any], locales [!armel !avr32 !hppa !ia64 !mipsel], libsqlite3-dev, libffi-dev (>= 3.0.5), mime-support, libgpm2 [linux-any], netbase, lsb-release, bzip2, gdb, python, xvfb, xauth, liblzma-dev
Standards-Version: 3.8.4
Homepage: http://www.python.org

Package: python3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mime-support
Description: Interactive high-level object-oriented language (version 3.4)
 Version 3.4 of the high-level, interactive object oriented language,
 includes an extensive class library with lots of goodies for
 network programming, system administration, sounds and graphics.
 .
 Contains everything in one package. Optified.

=== debian/rules ===
--- 
+++ 
@@ -23,14 +23,15 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --prefix=$(CURDIR)/debian/python3/opt/python3/ \
+	./configure --prefix=/opt/python3/ \
                  --enable-ipv6 \
                  --enable-loadable-sqlite-extensions \
                  --with-dbmliborder=bdb:gdbm \
                  --with-computed-gotos \
                  --without-ensurepip \
                  --without-system-expat \
-                 --without-system-libmpdec
+                 --without-system-libmpdec \
+                 --with-threads
 
 	touch configure-stamp
 
@@ -59,10 +60,18 @@
 	dh_clean -k 
 	dh_installdirs
 
-	make install
+	make install prefix=$(CURDIR)/debian/python3/opt/python3/ 
 	
 	install -d ${CURDIR}/debian/python3/usr/bin
-	ln -s /opt/python3/bin/python3 ${CURDIR}/debian/python3/usr/bin/
+	ln -s /opt/python3/bin/python3            ${CURDIR}/debian/python3/usr/bin/
+	ln -s /opt/python3/bin/python3.4m         ${CURDIR}/debian/python3/usr/bin/
+	ln -s /opt/python3/bin/pyvenv             ${CURDIR}/debian/python3/usr/bin/
+	ln -s /opt/python3/bin/pydoc3             ${CURDIR}/debian/python3/usr/bin/
+	ln -s /opt/python3/bin/python3-config     ${CURDIR}/debian/python3/usr/bin/
+	ln -s /opt/python3/bin/python3.4m-config  ${CURDIR}/debian/python3/usr/bin/
+	ln -s /opt/python3/bin/2to3               ${CURDIR}/debian/python3/usr/bin/py2to3
+	ln -s /opt/python3/bin/idle3              ${CURDIR}/debian/python3/usr/bin/pyidle3
+

## python3 aigc2md-0.1.0

=== requirements.txt ===
pbr>=5.5.0 # Apache-2.0
jinja2==3.0.3 # BSD
requests==2.27.1 # Apache-2.0
setuptools==74.1.2 # MIT

## python3 aigc2md-0.2.0

=== requirements.txt ===
pbr>=5.5.0 # Apache-2.0
Jinja2>=3.1.4 # BSD
requests>=2.32.0 # Apache-2.0
setuptools==74.1.2 # MIT

PrettyTable==3.11.0 # BSD
pyopenwebui==0.3.21 # https://github.com/aigc-libs/pyopenwebui-python

## python3 commons-0.3.17

=== requirements.txt ===
asyncpg==0.29.0
minio==7.2.5
msgpack==1.0.8
msgspec==0.18.6
pydantic[email]==2.7.0
pydantic-settings==2.2.1

## python3 commons-0.3.19

=== requirements.txt ===
asyncpg==0.29.0
minio==7.2.7
msgpack==1.0.8
msgspec==0.18.6
pydantic[email]==2.7.1
pydantic-settings==2.2.1

## python3 commons-0.4.0

=== requirements.txt ===
asyncpg==0.29.0
minio==7.2.7
msgpack==1.0.8
msgspec==0.18.6
pydantic[email]==2.7.2
pydantic-settings==2.2.1

## python3 commons-0.5.6

=== requirements.txt ===
asyncpg==0.29.0
lxml==5.2.2
minio==7.2.7
msgpack==1.0.8
msgspec==0.18.6
pydantic[email]==2.7.2
pydantic-settings==2.2.1
zeep==4.2.1

## python3 commons-0.5.17

=== requirements.txt ===
asyncpg==0.29.0
lxml==5.2.2
minio==7.2.7
msgpack==1.0.8
msgspec==0.18.6
pydantic[email]==2.8.2
pydantic-settings==2.3.4
zeep==4.2.1

## python3 commons-0.5.21

=== requirements.txt ===
asyncpg==0.29.0
lxml==5.3.0
minio==7.2.7
msgpack==1.0.8
msgspec==0.18.6
pydantic[email]==2.8.2
pydantic-settings==2.4.0
zeep==4.2.1

## python3 commons-0.5.22

=== requirements.txt ===
asyncpg==0.29.0
lxml==5.3.0
minio==7.2.8
msgpack==1.0.8
msgspec==0.18.6
pydantic[email]==2.8.2
pydantic-settings==2.4.0
zeep==4.2.1

## python3 commons-0.5.24

=== requirements.txt ===
asyncpg==0.29.0
lxml==5.3.0
minio==7.2.8
msgpack==1.0.8
msgspec==0.18.6
pydantic[email]==2.9.0
pydantic-settings==2.4.0
zeep==4.2.1

## python3 commons-0.5.26

=== requirements.txt ===
asyncpg==0.29.0
lxml==5.3.0
minio==7.2.8
msgpack==1.1.0
msgspec==0.18.6
pydantic[email]==2.9.2
pydantic-settings==2.5.2
zeep==4.2.1

## python3 commons-0.5.28

=== requirements.txt ===
asyncpg==0.29.0
lxml==5.3.0
minio==7.2.9
msgpack==1.1.0
msgspec==0.18.6
pydantic[email]==2.9.2
pydantic-settings==2.5.2
zeep==4.2.1

## python3 commons-0.5.29

=== requirements.txt ===
--- 
+++ 
@@ -5,4 +5,4 @@
 msgspec==0.18.6
 pydantic[email]==2.9.2
 pydantic-settings==2.5.2
-zeep==4.2.1
+zeep==4.3.0

## python3 commons-0.5.31

=== requirements.txt ===
asyncpg==0.30.0
lxml==5.3.0
minio==7.2.10
msgpack==1.1.0
msgspec==0.18.6
pydantic[email]==2.9.2
pydantic-settings==2.6.0
zeep==4.3.1

## python3 commons-0.5.32

=== requirements.txt ===
asyncpg==0.30.0
lxml==5.3.0
minio==7.2.10
msgpack==1.1.0
msgspec==0.18.6
pydantic[email]==2.9.2
pydantic-settings==2.6.1
zeep==4.3.1

## python3 commons-0.5.33

=== requirements.txt ===
asyncpg==0.30.0
lxml==5.3.0
minio==7.2.11
msgpack==1.1.0
msgspec==0.18.6
pydantic[email]==2.10.0
pydantic-settings==2.6.1
zeep==4.3.1

## python3 commons-0.5.34

=== requirements.txt ===
asyncpg==0.30.0
lxml==5.3.0
minio==7.2.11
msgpack==1.1.0
msgspec==0.18.6
pydantic[email]==2.10.1
pydantic-settings==2.6.1
zeep==4.3.1

## python3 commons-0.5.37

=== requirements.txt ===
asyncpg==0.30.0
lxml==5.3.0
minio==7.2.12
msgpack==1.1.0
msgspec==0.18.6
pydantic[email]==2.10.2
pydantic-settings==2.6.1
zeep==4.3.1

## python3 commons-0.5.38

=== requirements.txt ===
asyncpg==0.30.0
lxml==5.3.0
minio==7.2.13
msgpack==1.1.0
msgspec==0.18.6
pydantic[email]==2.10.3
pydantic-settings==2.7.0
zeep==4.3.1

## python3 commons-0.5.39

=== requirements.txt ===
asyncpg==0.30.0
lxml==5.3.0
minio==7.2.13
msgpack==1.1.0
msgspec==0.18.6
pydantic[email]==2.10.4
pydantic-settings==2.7.0
zeep==4.3.1

## python3 commons-0.6.0

=== requirements.txt ===
asyncpg==0.30.0
lxml==5.3.0
minio==7.2.13
msgpack==1.1.0
msgspec==0.19.0
pydantic[email]==2.10.4
pydantic-settings==2.7.0
zeep==4.3.1

## python3 commons-0.6.1

=== requirements.txt ===
asyncpg==0.30.0
lxml==5.3.0
minio==7.2.13
msgpack==1.1.0
msgspec==0.19.0
pydantic[email]==2.10.4
pydantic-settings==2.7.1
zeep==4.3.1

## python3 commons-0.6.2

=== requirements.txt ===
asyncpg==0.30.0
lxml==5.3.0
minio==7.2.14
msgpack==1.1.0
msgspec==0.19.0
pydantic[email]==2.10.5
pydantic-settings==2.7.1
zeep==4.3.1
